.section-cards {
	margin: 12rem $margin-main;

	@media screen and (max-width: 1200px) {
		margin: 10rem 3rem 5rem 3rem;
	}
	@media screen and (max-width: 800px) {
		margin: 25rem 3rem 5rem 3rem;
	}
	@media screen and (max-width: 550px) {
		margin: 30rem 3rem 4rem 3rem;
	}

	.section-cards__title {
		margin-bottom: 8rem;
		@include h2-title($color: $gray-1);

		@media screen and (max-width: 1350px) {
			margin-bottom: 15rem;
		}
		@media screen and (max-width: 1200px) {
			margin-bottom: 2rem;
		}
	}
}

.section-about {
	background-color: $gray-1;
	color: $white-1;
	padding: 0 $margin-main;
	overflow: hidden;

	@media screen and (max-width: 900px) {
		padding: 0 3rem;
	}

	.section-about__title {
		padding-top: 6.5rem;
		@include h2-title;
		@media screen and (max-width: 1700px) {
			margin: 0;
			padding: 5rem 0;
		}
	}
}

.section-contact {
	margin: 12rem auto;
	text-align: center;

	@media screen and (max-width: 900px) {
		margin: 5rem 2rem;
	}

	.section-contact__title {
		@include h2-title($color: $gray-1);
	}
	.section-contact__text {
		margin: 2.5rem auto 5rem auto;
		max-width: 85rem;
		font-weight: $type-weight-semimidium;
		font-size: $type-medium;
		line-height: $line-height-big;
		color: $gray-1;
		@media screen and(max-width:600px) {
			font-size: $type-xsml;
			line-height: $line-height-sml;
		}
	}
}

.section-carousel {
	margin: 12rem 0;

	@media screen and (max-width: 900px) {
		margin: 5rem 0;
	}

	.section-carousel__title {
		@include h2-title($color: $gray-1);
	}

	.section-carousel__container {
		text-align: center;
	}
}
